CVE-2018-5170

MEDIUM

Description

It is possible to spoof the filename of an attachment and display an arbitrary attachment name. This could lead to a user opening a remote attachment which is a different file type than expected. This vulnerability affects Thunderbird ESR < 52.8 and Thunderbird < 52.8.

References

http://www.securitytracker.com/id/1040946

https://access.redhat.com/errata/RHSA-2018:1725

https://access.redhat.com/errata/RHSA-2018:1726

https://bugzilla.mozilla.org/show_bug.cgi?id=1411732

https://lists.debian.org/debian-lts-announce/2018/05/msg00013.html

https://security.gentoo.org/glsa/201811-13

https://usn.ubuntu.com/3660-1/

https://www.debian.org/security/2018/dsa-4209

https://www.mozilla.org/security/advisories/mfsa2018-13/

Details

Source: MITRE

Published: 2018-06-11

Updated: 2019-03-13

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 4.3

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

Impact Score: 1.4

Exploitability Score: 2.8

Severity: MEDIUM

Tenable Plugins

View all (18 total)

IDNameProductFamilySeverity
127395NewStart CGSL MAIN 4.05 : thunderbird Multiple Vulnerabilities (NS-SA-2019-0136)NessusNewStart CGSL Local Security Checks
high
127208NewStart CGSL CORE 5.04 / MAIN 5.04 : thunderbird Multiple Vulnerabilities (NS-SA-2019-0037)NessusNewStart CGSL Local Security Checks
high
123171openSUSE Security Update : Mozilla Thunderbird (openSUSE-2019-364)NessusSuSE Local Security Checks
high
119133GLSA-201811-13 : Mozilla Thunderbird: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
110449Amazon Linux 2 : thunderbird (ALAS-2018-1032)NessusAmazon Linux Local Security Checks
high
110206CentOS 6 : thunderbird (CESA-2018:1726)NessusCentOS Local Security Checks
high
110205CentOS 7 : thunderbird (CESA-2018:1725)NessusCentOS Local Security Checks
high
110191Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : Thunderbird vulnerabilities (USN-3660-1)NessusUbuntu Local Security Checks
high
110158Debian DLA-1382-1 : thunderbird security updateNessusDebian Local Security Checks
high
110122Scientific Linux Security Update : thunderbird on SL7.x x86_64 (20180524)NessusScientific Linux Local Security Checks
high
110121Scientific Linux Security Update : thunderbird on SL6.x i386/x86_64 (20180524)NessusScientific Linux Local Security Checks
high
110120RHEL 6 : thunderbird (RHSA-2018:1726)NessusRed Hat Local Security Checks
high
110119RHEL 7 : thunderbird (RHSA-2018:1725)NessusRed Hat Local Security Checks
high
110109Oracle Linux 6 : thunderbird (ELSA-2018-1726)NessusOracle Linux Local Security Checks
high
110108Oracle Linux 7 : thunderbird (ELSA-2018-1725)NessusOracle Linux Local Security Checks
high
110101Debian DSA-4209-1 : thunderbird - security updateNessusDebian Local Security Checks
high
109946Mozilla Thunderbird < 52.8 Multiple Vulnerabilities (EFAIL)NessusWindows
high
109935openSUSE Security Update : Mozilla Thunderbird (openSUSE-2018-486)NessusSuSE Local Security Checks
high